Android No usable Android build tools found. Highest 32.x installed version is 30.0.3; Recommended version is 32.0.0

Table of Content

Android No usable Android build tools found. Highest 32.x installed version is 30.0.3; Recommended version is 32.0.0

> cordova.cmd build android --device
[INFO] ... and 78 additional chunks
[ng] i 「wdm」: Compiled successfully.
[cordova]
[cordova] FAILURE: Build failed with an exception.
[cordova]
[cordova] * Where:
[cordova] Script 'D:\sync\websvr\ionic\current\thanhlong_binhthuan_appmobile\platforms\android\CordovaLib\cordova.gradle' line: 75
[cordova]
[cordova] * What went wrong:
[cordova] A problem occurred evaluating script.
[cordova] > No usable Android build tools found. Highest 32.x installed version is 30.0.3; Recommended version is 32.0.0.
[cordova]
[cordova] * Try:
[cordova] > Run with --stacktrace option to get the stack trace.
[cordova] > Run with --info or --debug option to get more log output.
[cordova] > Run with --scan to get full insights.
[cordova]
[cordova] * Get more help at https://help.gradle.org
[cordova]
[cordova] BUILD FAILED in 2s

image

Fix

image

image

image

image

Leave a Reply

Your email address will not be published. Required fields are marked *